.max1585{
   max-width: 1615px;
   padding-left: 15px;
   padding-right: 15px;
   margin: 0 auto;
}

.max1630{
    max-width: 1730px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.max1700{
    max-width: 1730px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

.com-img{overflow:hidden;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}

.flex-cc{display: flex;align-items: center;justify-content: space-between;}
.flexed {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  display: -webkit-flex;
}
/* top_head */
.top_head{position: absolute;width: 100%;top: 0px;z-index: 999;padding: 20px 0;}
.tp_phone{display:block;width: 31px;height: 31px;background: url(//cdn.myxypt.com/574f880f/23/01/f6331c9bce8f78cf8233ad446cc2006f43033fbd.png) no-repeat center;margin-left: 2.0416vw;}

/* top_ss */
.top_ss {width: 35px;height: 35px;position: relative;display: flex;align-items: center;justify-content: center;}
.top_ss .ss_btn {width: 35px;height: 35px;background: url(//cdn.myxypt.com/574f880f/22/12/c94e1cdc1ac3e89f8413899e278d316524cfcac7.png) no-repeat center;cursor: pointer;}
.top_ss #formsearch {position: absolute;top: 45px;right: 0px;z-index: 9999;width: 200px;display: none;background: #f2f2f2;}
.top_ss #formsearch #s_btn {float: left;outline: none;border: none;width: 35px;height: 30px;font-size: 0;background-color: transparent;background-repeat: no-repeat;background-image: url(//cdn.myxypt.com/19a72a49/22/02/d361eebbe300be32588323061960f488837223d4.png);background-position: 0 -210px;}
.top_ss #formsearch #keyword {float: left;background: none;outline: none;border: none;width: calc(100% - 35px);color: rgba(0, 0, 0, 0.8);margin-top: 0px;height: 30px;padding-left: 10px;font-size: 14px;}







.power{
    margin-top:8vh;
   
    padding:3vh 0 4vh;
}
.active .power{
    animation-name: fadeInUp;
    -webkit-animation-duration: 1.5s;
    animation-duration:1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 0.7s;
    -webkit-animation-delay: 0.7s;
}


.num-list{
    color:#fff;
    font-size: 0;
    
}
.num-list li{
    width: 195px;
}

.num-list .number {
    font-family: arial;
    font-weight: bold;
    position: relative;
    display: inline-block;
}
.num-list .number span{
    font-size: 79px;
    line-height: 1;
     color:#fff;
     background-image:-webkit-linear-gradient(bottom,#b1bbbd,#f7f7f7,#b1bbbd); 
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent; 
    position: relative;
    display: inline-block;
    text-stroke: 2px #fff;
    -webkit-text-stroke: 2px #fff;
}

.num-list .number em{
    position: absolute;
    right:-30px;
    top:0;
    font-size: 40px;
    line-height: 1;
}
.num-list p{
    color:#fff;
    font-size: 17px;
    padding-left:50px;
    line-height: 2.2;
    margin-top:5px;
    white-space: nowrap;
}




/* nei_cate */
.nei_border{border-bottom: 1px solid #cccccc;}
.nei_cate{position: relative;}
.nei_cate .xypg-left-nav{margin: 0;display: flex;}
.nei_cate .xypg-left-nav>li{border: none;text-align: center;transition: all 0.5s ease-out;width: 10%;}
.nei_cate .xypg-left-nav>li+li>a{}
.nei_cate .xypg-left-nav>li>a{transition: all 0.2s linear;color: #000000;font-size: 16px;line-height: 3.74;padding: 0;}
.nei_cate .xypg-left-nav>li .first-nav-btn{display: none;}
.nei_cate .xypg-left-nav>li>a:hover{color: #193c7f;}


/* about_one */
.about_one_wrap{
    margin-top: 5.46875vw;
}

.abl{
    width: 28%;
}

.abl h3{
    color: #193c7f;
    font-size: 14px;
    text-transform: uppercase;
}

.abl h4{
    color: #111111;
    font-size: 30px;
    font-weight: 600;
    margin-top: 0.8vw;
}

.abl h5{
    color: #111111;
    font-size: 24px;
    font-weight: 600;
    margin-top: 2vw;
}

.abr{
    width: calc(100% - 30%);
}

.abr .aw p{
    color: #111111;
    font-size: 16px;
    line-height: 32px;
    text-align: justify;
}

.anumber-wrap{
    margin-top: 3.46875vw;
}

.anumber-wrap .num1 {
    justify-content: flex-start;
    align-items: flex-end;
}

.anumber-wrap .num1 .counter{
    color: #001111;
    font-size: 48px;
    font-family: "Impact";
    font-weight: 600;
    line-height: 1;
}

.anumber-wrap .num2{
    width: 24px;
    height: 24px;
    line-height: 24px;
    background: #193c7f;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    margin-left: 10px;
}

.anumber-wrap .num3{
    color: #111111;
    font-size: 16px;
    margin-top: 10px;
}

@media(max-width: 1366px){
    .abl h4{
        font-size: 28px;
    }
}

@media(max-width: 1200px){
    .abl h4{
        font-size: 24px;
    }
    .abl h5{
        font-size: 20px;
    }
}

@media(max-width: 1024px){
    .abl h4{
        font-size: 20px;
    }
    .abl h5{
        font-size: 16px;
    }
    .anumber-wrap{
        margin-top: 40px;
    }
    .anumber-wrap .num1 .counter{
        font-size: 30px;
    }
}

@media(max-width: 767px){
    .about_one_wrap{
        flex-wrap: wrap;
        margin-top: 40px;
    }
    .abl{
        width: 100%;
    }
    .abl h4{
        margin-top: 10px;
    }
    .abl h5{
        margin-top: 10px;
    }
    .abr{
        width: 100%;
        margin-top: 20px;
    }
    .abr .aw p{
        line-height: 24px;
    }
    .anumber-wrap{
        flex-wrap: wrap;
    }
    .anumber-wrap li{
        width: 50%;
        margin-bottom: 20px;
    }
    .anumber-wrap .num3{
        font-size: 14px;
    }
}

/* appearance */
.appearance{
    margin-top: 5.41666666666667vw;
}

.pub.ap1{
    font-size: 24px;
    font-weight: 600;
    -webkit-text-stroke:0.5px #a9a9a9;
    -webkit-text-fill-color: #fff;
}

.pub.ap2{
    color: #193c7f;
    font-size: 32px;
    font-weight: 600;
    margin-top: 5px;
}

.appSwiper{
    width: 100%;
    overflow: hidden;
    position: relative;
    margin-top: 2vw;
}

.appSwiper .swiper-slide a .img1 img{
    width: 100%;
}

.apnext{
    outline: none;
    background: url(//cdn.myxypt.com/9c8e6f30/25/02/3725f031f0ba965a2e96c94f730a866db8b9678f.png) no-repeat center center rgba(228, 0, 18, 0.4);
    width: 34px;
    height: 60px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 999;
}

.apnext:hover{background: url(//cdn.myxypt.com/9c8e6f30/25/02/3725f031f0ba965a2e96c94f730a866db8b9678f.png) no-repeat center center rgba(228, 0, 18, 1);}
.apprev:hover{background: url(//cdn.myxypt.com/9c8e6f30/25/02/e001b39110b6dd8417fa40943f60368b12df4aa4.png) no-repeat center center rgba(228, 0, 18, 1);}
.apprev{
    outline: none;
    background: url(//cdn.myxypt.com/9c8e6f30/25/02/e001b39110b6dd8417fa40943f60368b12df4aa4.png) no-repeat center center rgba(228, 0, 18, 0.4);
    width: 34px;
    height: 60px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 999;
}

@media(max-width: 1200px){
    .appearance{
        margin-top: 80px;
    }
}

@media(max-width: 767px){
    .appSwiper{
        margin-top: 20px;
    }
    .appearance{
        margin-top: 20px;
    }
    .pub.ap1{
        font-size: 14px;
    }
    .pub.ap2{
        font-size: 20px;
    }
}

/* about_three */
.abht {
    margin-top: 4.79166666666667vw;
}

.abht img{
    width: 100%;
}

@media(max-width: 767px){
    .abht{
        margin-top: 40px;
    }
}

/* about_four */
.history-bg{
    background: url(//cdn.myxypt.com/9c8e6f30/25/02/0fcc072419a7d9535a304f97a487ca3964f71e4c.jpg) no-repeat top center;
    background-size: 100% 100%;
    padding-top: 5.98958333333333vw;
    padding-bottom: 11.45833333333333vw;
}

.history-index .pub{
    text-align: center;
}

.hisSwiper {
    overflow: hidden;
    width: 100%;
    margin-top: 5.72916666666667vw;
    position: relative;
}

.hisSwiper::before{
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -1.5px;
    width: 9.6875vw;
    height: 3px;
    background: #cccccc;
}

.hisSwiper::after{
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -1.5px;
    width: 9.6875vw;
    height: 3px;
    background: #cccccc;
}

.hisnext{
    cursor: pointer;
    outline: none;
    background: url(//cdn.myxypt.com/9c8e6f30/25/02/2dd38a318c578ea0ec4de1b685cfd0df50b38c7b.png) no-repeat top center;
    width: 51px;
    height: 51px;
    position: absolute;
    z-index: 99;
    left: 21%;
    top: 50%;
    transform: translateY(-50%);
}

.hisprev{
    cursor: pointer;
    outline: none;
    background: url(//cdn.myxypt.com/9c8e6f30/25/02/c59c009851847f4f3ef6b3a4eb7375a07171f243.png) no-repeat top center;
    width: 51px;
    height: 51px;
    position: absolute;
    z-index: 99;
    right: 21%;
    top: 50%;
    transform: translateY(-50%);
}

.hisSwiper .swiper-slide {
    width: 36.25%;
    text-align: center;
    position: relative;
}

.hisSwiper .swiper-slide .his1{
    color: #777777;
    font-size: 32px;
    font-family: "Arial";
    line-height: 220px;
    position: relative;
}

.hisSwiper .swiper-slide::before{
    content: '';
    position: absolute;
    left: -12%;
    top: 50%;
    width: 126px;
    height: 3px;
    margin-top: -1.5px;
    background: #cccccc;
    opacity: 0;
}

.hisSwiper .swiper-slide::after{
    content: '';
    position: absolute;
    right: -12%;
    top: 50%;
    width: 126px;
    height: 3px;
    margin-top: -1.5px;
    background: #cccccc;
    opacity: 0;
}

.hisSwiper .swiper-slide .his2{
    color: #666666;
    font-size: 18px;
    margin-top: 2vw;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: none;
}

.hisSwiper .swiper-slide.swiper-slide-active::before{
    opacity: 1;
}

.hisSwiper .swiper-slide.swiper-slide-active::after{
    opacity: 1;
}

.hisSwiper .swiper-slide.swiper-slide-active .his1{
    color: #999999;
    font-size: 10.41666666666667vw;
    font-weight: 600;
    line-height: 160px;
}

.hisSwiper .swiper-slide.swiper-slide-active .his1 span{
    color: #193c7f;
}

.hisSwiper .swiper-slide.swiper-slide-active .his2{
    display: block;
}

@media(max-width: 1200px){
    
    .hisSwiper .swiper-slide .his1{
        line-height: 145px;
    }
    .hisSwiper .swiper-slide.swiper-slide-active .his1{
        font-size: 60px;
        line-height: 100px;
    }

    .hisSwiper .swiper-slide .his2{
        margin-top: 20px;
    }
    
}


@media(max-width: 767px){
    .history-bg{
        padding: 40px 0;
    }

    .hisSwiper::before{
        display: none;
    }

    .hisSwiper::after{
        display: none;
    }

    .hisnext{
        width: 20px;
        height: 20px;
        background-size: 100% 100%;
        left: 0px;
    }

    .hisprev{
        width: 20px;
        height: 20px;
        background-size: 100% 100%;
        right: 0px;
    }

    .hisSwiper .swiper-slide .his1{
        font-size: 16px;
        line-height: 45px;
    }
    .hisSwiper .swiper-slide.swiper-slide-active .his1{
        font-size: 20px;
        line-height: 30px;
    }

    .hisSwiper .swiper-slide .his2{
        font-size: 14px;
        margin-top: 10px;
    }
}

/* about_five */
.abhonor-index{
    
}

.abhonor-bg{
    background: url(//cdn.myxypt.com/9c8e6f30/25/02/da474581913f8cbc9e8eb50d96525f36d96c849e.png) no-repeat bottom center;
    padding-bottom: 5.20833333333333vw;
    position: relative;
    background-size: auto;
}
.abhonor-index{
    margin-bottom: 4.16666666666667vw;
}

.abhonor-wrap{
    margin-left: 5.72916666666667vw;
}

.ahonSwiper{
    width: 100%;
    overflow: hidden;
}

.ahonSwiper img{
    width: 100%;
}

.ahonSwiper .swiper-scrollbar{
    position: absolute;
    width: 27.60416666666667vw;
    border-radius:0;
    background: #cccccc;
    top: -5.16666666666667vw;
    left: inherit;
    right: 10.625vw;
}

.ahonSwiper .swiper-scrollbar-drag{
    background: #193c7f;
    border-radius:0;
}

.abht2{
    position: relative;
    top: 0px;
    bottom: 0;
    left: inherit;
    right: 28.64583333333333vw;
    width: 100px;
    text-align: left;
}

.swiper-pagination-ahonor{
    
}

.swiper-pagination-ahonor.swiper-pagination{
    font-size: 18px;
    color: #cccccc;
    font-weight: 600;
    font-family: "Arial";
    bottom: 25px;
}

.swiper-pagination-ahonor.swiper-pagination .swiper-pagination-current{
    color: #111111;
    font-size: 30px;
}

.abht2 .swiper-pagination-fraction span:before{
    content: '0';
}


@media(max-width: 767px){
    .abhonor-bg{
        background-size: 100% 30px;
    }
    .abhonor-wrap{
        margin-left: 0;
    }
    .abhonor-index{

    }
    .abht{

    }
    .abht1{
    }
    .abht2{
        right: 0;
        width: 50%;
        
    }
    .ahonSwiper .swiper-scrollbar{
        right: 15px;
        width: 40%;
    }
    .swiper-pagination-ahonor.swiper-pagination{
        bottom: 5px;
    }
    .swiper-pagination-ahonor.swiper-pagination .swiper-pagination-current{
        font-size: 24px;
    }
}

/* foot */
.ft_layout{position: relative;background: #323536;}
.ftt_top{display: flex;justify-content: space-between;flex-wrap: wrap;padding-top: 6.25vw;padding-bottom: 3.125vw;}

.ftt_aa{position: relative;width: 295px;}
.ftt_phone1{position: relative;padding-right: 55px;border-bottom: 1px solid #747677;padding-bottom: 15px;margin-bottom: 20px;background: url(//cdn.myxypt.com/9c8e6f30/25/02/42f121b2a2622a0e1601a217aa2f841df6192d3a.png) no-repeat right center;}
.ftt_phone1 span{display: block;font-size: 14px;color: rgba(255, 255, 255, 0.4);margin-bottom: 5px;}
.ftt_phone1 h3{font-family: "Arial";font-size: 30px;color: #fff;font-weight: bold;}

.ftt_phone2{margin-bottom: 2.083vw;font-size: 14px;color: rgba(255, 255, 255, 0.4);line-height: 1.7;}
.ftt_phone3{position: relative;width: 120px;text-align: center;margin-bottom: 20px;}
.ftt_phone3 img{max-width: 120px;}
.ftt_phone3 p{font-size: 14px;color: rgba(255, 255, 255, 0.4);line-height: 40px;font-weight: bold;}

.x-layout-menu{
    width: 800px;
    position: relative;
    display: flex;
    justify-content: space-between;
}
.x-layout-menu dl {
    position: relative;
    float: left;
}
.x-layout-menu dl dt {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 15px;
    color: #c7c7c7;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.x-layout-menu dl dd a {
    display: block;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.2);
    line-height: 2.2;
}
.x-layout-menu dl dd a:hover{
    color: rgba(255, 255, 255, 1);
}

/* link_ft */
.link_ft{position: relative;padding-bottom: 10px;border-bottom: 1px solid rgba(255, 255, 255, 0.3);font-size: 18px;color: rgba(255, 255, 255, 0.4);margin-bottom: 10px;}
.link_ft a{font-size: 18px;color: rgba(255, 255, 255, 0.4);}
.link_ft a:hover{color: #fff;}

/* ft_bom */
.ft_bom{position: relative;display: flex;justify-content: space-between;padding: 2.60416vw 0;font-size: 14px;color: rgba(255, 255, 255, 0.4);line-height: 1.7;flex-wrap: wrap;}
.ft_bom a{font-size: 14px;color: rgba(255, 255, 255, 0.4);}
.ft_bom a:hover{color: #fff;}

.ftt_share{position: relative;margin-bottom: 20px;}
.ftt_share ul{display: flex;align-items: center;}
.ftt_share ul li{position: relative;margin-right: 22px;padding-left: 25px;}
.ftt_share ul li:nth-child(1){background: url(//cdn.myxypt.com/9c8e6f30/25/01/21c9c3e5c8f368a279cb56254dea9ee252cd5a07.png) no-repeat left center;}
.ftt_share ul li:nth-child(2){background: url(//cdn.myxypt.com/574f880f/22/12/2251d4bddbeb7116973d9a269a0e05bf67336e87.png) no-repeat left center;}
.ftt_share ul li:nth-child(3){background: url(//cdn.myxypt.com/574f880f/22/12/6fa941aa9d6b7bd5309eb448af42db801c060ce6.png) no-repeat left center;}

.ftt_copy{text-align: right;}


@media (max-width: 992px){
    .ftt_share{width: 100%;}
    .ftt_copy{text-align: left;}
}



 .nei_cate .wh{
        position: relative;
    }



/* honor_one */
.honor_one {
	background: #f9f9f9;
	padding-bottom: 1.5vw;
}

/* nei_cate */
.nei_cate {
	position: relative;
}

.nei_cate .xypg-left-nav {
	margin: 0;
	display: flex;
}

.nei_cate .xypg-left-nav>li {
	flex: 1;
	border: none;
	text-align: center;
	margin-top: -16px;
	transition: all 0.5s ease-out;
}

.nei_cate .xypg-left-nav>li>a {
	transition: all 0.2s linear;
	padding: 1.5625vw 20px 1.5625vw 20px;
	background: rgba(255, 255, 255, 1);
	color: #333;
	font-size: 18px;
	line-height: 1.7;
	font-weight: 400;
	position: relative;
}

.nei_cate .xypg-left-nav>li>a:after {
	content: ' ';
	position: absolute;
	z-index: 2;
	bottom: 0;
	left: 50%;
	display: block;
	width: 80%;
	height: 1px;
	transform: translate(-50%);
}

.nei_cate .xypg-left-nav>li>a:hover:after {
	height: 2px;
	animation: ad_width .5s linear forwards;
	background: #2654b1;
}

@keyframes ad_width {
	from {
		width: 0
	}

	to {
		width: 80%
	}
}

.nei_cate .xypg-left-nav>li .first-nav-btn {
	display: none;
}


.mianb {
	margin-top: 0%;
	position: absolute;
	font-size: 14px;
	line-height: 40px;
	top: -2%;
	width: 90%;
	left: 50%;
	margin-left: -45%;
	z-index: 999;
	color: #fff;
}


.mianb a{color: #fff;}





.imgbg{ width: 100%; height: 100%;overflow: hidden;}
.imgbg img{width: 100%;transition: ease 1s;}
.imgbg:hover img{transform: scale(1.1); }


.z_about_tab{ padding: 60px 7.8125vw; box-sizing: border-box; padding-bottom: 5.5vw; background: #fff;}
.z_about_tabli{ text-align: center; margin-bottom: 40px;}
.z_about_tabli li{ display: inline-block;width: 92px;height: 29px; cursor: pointer;margin: 0 5px; line-height: 29px; text-align: center; color: #707070;}
.z_about_tabli li a{display: block;color: #707070; border-radius: 15px;background: #E5E5E5; }
.z_about_tabli li.active,.z_about_tabli li:hover a{ background: #193c7f; color: #fff;}
.z_about_tit{ display: flex; align-items: center; justify-content: center;}
.z_about_tit .year{font-size:5.72916vw; font-family: RheemSansB; font-style: italic;color: #193c7f; line-height: 4.4vw; padding-right: 2.5vw; margin-right: 2.5vw; border-right: 4px solid #193c7f;}

.z_about_tit .year .since{ font-size:2vw;}
.z_about_tit h3{font-size: 1.5625vw;font-family: RheemSansB;color: #1B1B1B;line-height: 1.5625vw;}
.z_about_tit h4{ font-size: 20px;font-family:"cn";font-size: 20px; margin-top: 10px;}
.z_about_desc{  text-align: center; width: 61.45833vw; margin: 4vw auto;color: #666666;line-height: 36px; font-size: 16px;}
.z_about_img ul{ margin-left:-1.7%;}
.z_about_img li{ width: 31.6%; float: left; margin-left: 1.7%;height: 18.22916vw;}

.z_about_tabcon .child.active{ display: block;}
.z_about_map{ width: 100%;  padding: 7.8125vw; box-sizing: border-box; color: #fff;}
.z_about_map .shouji{ display: none;}
.z_quanqiu_box{ width: 28.38541vw;}
.z_quanqiu_box .tit{font-size: 2.29166vw; line-height:2.29166vw ;}
.z_quanqiu_box .desc{color: #F5F6FA;line-height: 30px; margin: 2.6vw 0;opacity: 0.7;}
.z_quanqiu_box .more{ color: #fff;}
.z_about_num2{ margin: 3.4vw 0; margin-bottom: 3vw;}
.z_about_num2 ul{ display: flex;}
.z_about_num2 li{ float: left; padding: 0 2vw; text-align: center; border-right: 1px solid rgba(255,255,255,.2);}
.z_about_num2 li .timer{font-size: 2.5vw;font-family: RheemSansB;font-weight: bold;}
.z_about_num2 li:last-child{ border-right: none;}
.z_about_num2 li:first-child{ padding-left: 0;}
.z_map_slg{ margin-bottom: 3vw;}
.z_about_nl {background: url(//cdn.myxypt.com/bcc87f8a/24/09/2ee7857307cc5b81b2dedbf6aed838bccd1d5468.jpg) no-repeat top center;background-size: cover;display: flex;justify-content: space-between;}


@media screen and (max-width:992px){
    .z_about_tit .year{ font-size: 60px; line-height: 56px; padding-right: 15px; margin-right: 15px;}
	.z_about_tit h3{ font-size: 16px; line-height: 16px;}
	.z_about_tit h4{ margin-top: 5px; font-size: 16px;}
	.z_about_tabli{ margin-bottom: 30px;}
	.z_about_desc{ font-size: 14px; line-height: 24px;width: 100%;}
	.z_about_img ul{ margin-left: 0;}
	.z_about_img li{ width: 100%; margin-left: 0; margin-bottom: 5px; height: 64vw;}
	.z_about_img li:last-child{ margin-bottom: 0;}
	.z_about_map{ padding: 40px 20px;}
    .z_about_tab{padding: 30px 15px;}
    .z_about_tit .year{font-size: 45px;}
    .z_about_tit .year .since{font-size: 12px;}
    .z_about_tit h4{font-size: 14px;}

}







.z_about_process{ background-attachment: fixed;padding: 7.29166vw 0; color: #fff; overflow: hidden;}
.z_process_tit{ text-align: center; color: #fff; margin-bottom: 5vw;}
.z_process_tit h3{font-size: 45px; font-family: RheemSansB;text-transform: capitalize;}
.z_process_tit H4{font-size: 1.5625vw;}
.z_process_warp{ padding: 0 9.89583vw; box-sizing: border-box; position: relative; height:680px;}
.z_process_warp::before{ content: ""; display: block; width: 100%; height: 2px; 
/* background: linear-gradient(to right, #1659A2, #009688);  */
background: #fff;
position: absolute; left: 0; top: 339px; z-index: 1;}
.z_process_swiper{ position: relative;}
.z_process_swiper::before{ content: ""; display: block; z-index: 1; width: 100%; height: 10px; position: absolute; left: 0; bottom: 340px; background: url(//cdn.myxypt.com/0776dfa7/23/09/14d6a3b6e1322a2408a8529652e510b42c08e349.png) repeat-x left bottom;}
.z_process_swiper .swiper-slide{ width: 450px;}
.z_process_swiper .boxitem{display: flex; margin: 20px 0; box-sizing: border-box;} 
.z_process_swiper .boxitem .imgbox{ width: 102px;height: 102px;background: #FFFFFF;border: 3px solid linear-gradient(to right, #1659A2, #009688);border-radius: 50%; overflow: hidden; margin-right: 20px; flex-shrink: 0;}
.z_process_swiper .boxitem .infobox{ flex: 1;}
.z_process_swiper .boxitem .year{font-size: 30px;font-family: RheemSansB; }
.z_process_swiper .boxitem .cn{ font-size: 16px; font-weight: bold;}
.z_process_swiper .boxitem .en{ line-height: 18px;}
.z_process_swiper .boxitem .con{ margin-top: 5px;}
.z_process_swiper li .warp{ height: 340px; width: 100%; overflow-y:hidden; border-left: 2px solid #fff;  box-sizing: border-box; padding: 0 20px; box-sizing: border-box;}
.z_process_swiper li:nth-child(odd) .warp{ margin-top: 340px;}
.z_process_swiper li:nth-child(even){ margin-left: -230px;}
.z_process_swiper li:nth-child(odd){ margin-left: -230px;}
.z_process_swiper li:first-child{ margin-left: 0;}

.z_process_swiper .btn{ display: block; z-index: 1; cursor: pointer; outline: none; position: absolute; top: 50%; transform: translateY(-50%); width: 38px;height: 38px;background: linear-gradient(to right, #1659A2, #009688);;border-radius: 50%; line-height: 38px; text-align: center; line-height: 38px;}
.z_process_swiper .prev{ left: -4.58333vw;}
.z_process_swiper .next{ right: -4.58333vw;}
.z_process_swiper .btn::after,.z_arr_more::after{ content: ""; display: block;    z-index: -1;
    pointer-events: none; width: 50px;height: 50px; border-radius: 50%; background: #1659A2; position: absolute;animation: circle-opacity 2s infinite; left: 50%; top: 50%; transform: translate(-50%,-50%) scale(0,0);}
.z_arr_more{ position: relative;}
@keyframes circle-opacity{
    from {
        opacity: 1;
        transform:translate(-50%,-50%) scale(1);
    }
    to {
        opacity: 0;
        transform:translate(-50%,-50%) scale(2);
    }
}

.icon-arr_l:before {
  content: "";
  background: url(//cdn.myxypt.com/0776dfa7/23/08/ab7e59af8ccdeac15da8288866bc55a828745a2a.png) no-repeat center;
  position: absolute;
  left: 0;
  width: 38px;
  height: 36px;
  top: 0;

}



.icon-arr_r:before {
  content: "";
  background: url(//cdn.myxypt.com/0776dfa7/23/08/7270c4d27ee7970500c7ebcc7f19e30b62dcf9ad.png) no-repeat center;
  position: absolute;
  left: 0;
  width: 38px;
  height: 36px;
  top: 0;
}




@media screen and (max-width:992px){
    .icon-arr_l:before {
        width: 28px;
        height: 29px;
    }
    .icon-arr_r:before {
        width: 28px;
        height: 29px;
    }
    .z_process_warp::before{display: none;}

    .z_process_swiper::before{ display: none;}
    .z_process_tit h3{ font-size: 28px;}
	.z_about_process{ padding:30px 0;}
	.z_process_tit H4{ font-size: 20px;}
	.z_process_swiper{ height: 350px; }
	.z_process_swiper li .warp{ padding: 0 46px;}
	.z_process_swiper .swiper-slide{ width: 100%; display: flex; align-items: center;}
	.z_process_swiper li{ margin-left: 0!important;}
	.z_process_swiper li:nth-child(odd) .warp{ margin-top: 0;}
	.z_process_warp{ height: auto; padding: 0;}
	.z_process_swiper .btn{ width: 30px; height: 30px; line-height: 30px; text-align: center; font-size: 14px;}
	.z_process_swiper .next{ right: 10px;}
	.z_process_swiper .prev{ left: 10px;}
	.z_process_swiper .boxitem .imgbox{ width: 80px; height: 80px;}
	.z_process_swiper .boxitem .year{ font-size: 18px;}
	.z_process_swiper .boxitem .cn{ font-size: 14px;}
	.z_process_swiper li .warp{ border: none; height: auto;}
	.z_process_tit{ margin-bottom: 20px;}


}













